/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

footer #text-2 img{max-width: 200px;}
.avada-has-pagetitle-bg-full .fusion-page-title-bar{background-color: rgba(0,0,0,0.5);}
.otgs-development-site-front-end{display: none;}
.fusion-footer-widget-area{padding-bottom: 15px !important; padding-top: 35px !important;}
.single-post .fusion-page-title-row, .avada_portfolio-template-default .fusion-page-title-row{background-color: rgba(0,0,0,0.5); max-width: 100%;}
.single-post .fusion-page-title-bar, .avada_portfolio-template-default .fusion-page-title-bar{padding-left: 0 !important; padding-right: 0 !important;}